Bug 55262 - Installer crashes updating dual boot Win98/RH 7.1 system to RH 7.2 apparently while installing Grub
Installer crashes updating dual boot Win98/RH 7.1 system to RH 7.2 apparently...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-28 13:19 EST by Todd Tibbetts
Modified: 2007-04-18 12:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-14 23:22:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
There was no .rpmsave, but here is /etc/lilo.conf.anaconda (295 bytes, text/plain)
2001-11-26 17:09 EST, Todd Tibbetts
no flags Details

  None (edit)
Description Todd Tibbetts 2001-10-28 13:19:10 EST
Description of Problem:

All packages were completed upgrading when installer crashed.  Apparently, 
Grub had not yet been installed.  The system would not boot upon reboot, 
hanging with "Lil" written at the top of the screen.  I re-ran the installer which 
said there was nothing more to upgrade and that the bootloader was not 
modified since no changes to the kernel were made.  I ran the installer again 
and chose to manually select packages and selected the enterprise kernel.  This 
installed the enterprise kernel and Grub was installed, allowing me to boot.   
When the installer crashed it produced a backtrace, which I saved to floppy and 
have pasted below.

Version-Release number of selected component (if applicable):


How Reproducible:
Haven't tried to reproduce

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
raceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/bootloader.py", line 771, in writeBootloader
    justConfigFile, intf)
  File "/usr/lib/anaconda/bootloader.py", line 637, in write
    justConfig | (self.useGrubVal))
  File "/usr/lib/anaconda/bootloader.py", line 617, in writeLilo
    kernelList, chainList, defaultDev)
  File "/usr/lib/anaconda/bootloader.py", line 587, in getBootloaderConfig
    defaultDev)
  File "/usr/lib/anaconda/bootloader.py", line 179, in getBootloaderConfig
    (fsType, sl) = lilo.getImage(label)
  File "/usr/lib/anaconda/lilo.py", line 129, in getImage
    if string.lower(config.getEntry('label')) == string.lower(label):
TypeError: read-only character buffer, None

Local variables in innermost frame:
label: None
self: boot="/dev/hda"
map=/boot/map
install=/boot/boot.b
prompt
timeout="50"
message=/boot/message
lba32
default=dos

other=/dev/hda1
	optional
	label="dos"

image="/dev/hda1"
	root="/dev/hda7"

config: optional
label="dos"



Package Group selection status:
Base: 0
Printing Support: 0
Classic X Window System: 0
X Window System: 0
Laptop Support: 0
Spelling: 0
GNOME: 0
KDE: 0
Sound and Multimedia Support: 0
Network Support: 0
Dialup Support: 0
Messaging and Web Tools: 0
Graphicsand Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, ElectricFence: 0, 
FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-libs: 0, GConf: 
1, GConf-devel: 0, Gtk-Perl: 0, Guppi: 0, Guppi-devel: 0, ImageMagick: 1, 
ImageMagick-c++: 0, ImageMagick-c++-devel: 0, ImageMagick-devel: 0, 
ImageMagick-perl: 1, LPRng: 1, MAKEDEV: 1, Maelstrom: 0, MagicPoint: 0, Mesa: 
1, Mesa-demos: 0, Mesa-devel: 1, MyODBC: 0, MySQL-python: 0, ORBit: 1, 
ORBit-devel: 1, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 1, SDL: 1, 
SDL-devel: 1, SDL_image: 0, SDL_image-devel: 0, SDL_mixer: 0, 
SDL_mixer-devel: 0, SDL_net: 0, SDL_net-devel: 0, SysVinit: 1, VFlib2: 1, 
VFlib2-VFjfm: 0, VFlib2-devel: 0, WindowMaker: 0, WindowMaker-libs: 0, 
Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 1, XFree86-100dpi-fonts: 1, 
XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, XFree86-8514: 0, XFree86-AGX: 
0, XFree86-FBDev: 1, XFree86-ISO8859-15-100dpi-fonts: 0, 
XFree86-ISO8859-15-75dpi-fonts: 0, XFree86-ISO8859-2-100dpi-fonts: 0, 
XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-7: 0, 
XFree86-ISO8859-7-100dpi-fonts: 0, XFree86-ISO8859-7-75dpi-fonts: 0, 
XFree86-ISO8859-7-Type1-fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, 
XFree86-ISO8859-9-75dpi-fonts: 0, XFree86-KOI8-R: 0, 
XFree86-KOI8-R-100dpi-fonts: 0, XFree86-KOI8-R-75dpi-fonts: 0, 
XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, 
XFree86-VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, 
XFree86-compat-libs: 1, XFree86-compat-modules: 1, XFree86-cyrillic-fonts: 0, 
XFree86-devel: 1, XFree86-doc: 0, XFree86-jpfonts: 0, XFree86-libs: 1, 
XFree86-tools: 1, XFree86-twm: 1, XFree86-xdm: 1, XFree86-xf86cfg: 0, 
XFree86-xfs: 1, Xaw3d: 1, Xaw3d-devel: 1, Xconfigurator: 1, Xdialog: 0, a2ps: 
1, abiword: 1, adjtimex: 0, alchemist: 1, alchemist-devel: 1, alien: 0, am-utils: 
0, amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-server: 0, ami: 0, 
ami-gnome: 0, anaconda: 0, anaconda-runtime: 0, anacron: 1, anonftp: 0, 
apache: 0, apache-devel: 0, apache-manual: 0, apacheconf: 0, apel: 0, apmd: 1, 
arpwatch: 1, arts: 0, ash: 1, asp2php: 0, asp2php-gtk: 0, aspell: 1, aspell-ca: 0, 
aspell-da: 0, aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, 
aspell-es: 0, aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, 
aspell-pt_BR: 0, aspell-sv: 0, at: 1, audiofile: 1, audiofile-devel: 1, aumix: 1, 
aumix-X11: 0, auth_ldap: 0, authconfig: 1, autoconf: 1, autoconvert: 0, 
autoconvert-xchat: 0, autofs: 1, automake: 1, autorun: 0, awesfx: 1, balsa: 1, 
basesystem: 0, bash: 1, bash-doc: 0, bc: 1, bcm5820: 0, bdflush: 1, bg5ps: 0, 
bind: 0, bind-devel: 0, bind-utils: 1, bindconf: 0, binutils: 1, bison: 1, blas: 0, 
blas-man: 0, blt: 0, bonobo: 1, bonobo-devel: 0, bootparamd: 0, bug-buddy: 1, 
busybox: 0, busybox-anaconda: 0, byacc: 1, bzip2: 1, bzip2-devel: 1, bzip2-libs: 
1, cWnn: 0, cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 
0, cdda2wav: 1, cdecl: 1, cdlabelgen: 0, cdp: 1, cdparanoia: 1, 
cdparanoia-devel: 0, cdrdao: 0, cdrecord: 1, cdrecord-devel: 0, cervisia: 0, 
chkconfig: 1, chkfontpath: 1, chromium: 0, cipe: 0, cleanfeed: 0, compat-egcs: 
0, compat-egcs-c++: 0, compat-egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 
0, compat-libs: 0, compat-libstdc++: 1, comsat: 0, console-tools: 1, 
control-center: 1, control-center-devel: 1, cpio: 1, cpp: 1, cproto: 1, cracklib: 1, 
cracklib-dicts: 1, crontabs: 1, ctags: 1, curl: 0, curl-devel: 0, cvs: 1, cyrus-sasl: 
1, cyrus-sasl-devel: 1, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, cyrus-sasl-plain: 
1, dateconfig: 1, db1: 1, db1-devel: 1, db2: 1, db2-devel: 1, db3: 0, 
db3-devel: 1, db3-utils: 1, db31: 1, dbskkd-cdb: 0, ddd: 0, ddskk: 0, dejagnu: 
0, desktop-backgrounds: 0, dev: 1, dev86: 1, dhcp: 0, dhcpcd: 1, dia: 1, 
dialog: 1, diffstat: 1, diffutils: 1, dip: 1, diskcheck: 0, dmalloc: 0, 
docbook-dtd30-sgml: 0, docbook-dtd31-sgml: 0, docbook-dtd40-sgml: 0, 
docbook-dtd41-sgml: 0, docbook-dtd41-xml: 0, docbook-dtd412-xml: 0, 
docbook-style-dsssl: 1, docbook-utils: 1, docbook-utils-pdf: 1, dos2unix: 1, 
dosfstools: 1, doxygen: 0, doxygen-doxywizard: 0, dump: 1, e2fsprogs: 1, 
e2fsprogs-devel: 1, ed: 1, ee: 1, eel: 1, eel-devel: 0, efax: 1, eject: 1, elm: 1, 
emacs: 1, emacs-X11: 1, emacs-el: 0, emacs-leim: 0, emacs-nox: 1, 
enlightenment: 0, enscript: 1, eruby: 0, esound: 1, esound-devel: 1, ethereal: 
0, ethereal-gnome: 0, ethtool: 0, exmh: 1, expat: 1, expat-devel: 1, expect: 1, 
ext2ed: 0, extace: 1, fam: 1, fam-devel: 0, fbset: 0, fetchmail: 1, fetchmailconf: 
0, file: 1, filesystem: 1, fileutils: 1, findutils: 1, finger: 1, finger-server: 0, 
firewall-config: 1, flex: 1, fnlib: 0, fnlib-devel: 0, foomatic: 1, fortune-mod: 1, 
freecdb: 0, freeciv: 1, freetype: 1, freetype-devel: 1, freetype-utils: 0, ftp: 1, 
ftpcopy: 0, fvwm2: 0, fvwm2-icons: 0, g-wrap: 0, g-wrap-devel: 0, gaim: 0, gal: 
1, gal-devel: 0, galeon: 0, gated: 0, gawk: 1, gcc: 1, gcc-c++: 1, gcc-chill: 0, 
gcc-g77: 1, gcc-java: 0, gcc-objc: 1, gcc3: 0, gcc3-c++: 0, gcc3-g77: 0, 
gcc3-java: 0, gcc3-objc: 0, gd: 1, gd-devel: 1, gd-progs: 0, gdb: 1, gdbm: 1, 
gdbm-devel: 1, gdk-pixbuf: 1, gdk-pixbuf-devel: 1, gdk-pixbuf-gnome: 1, gdm: 
1, gedit: 1, genromfs: 0, gettext: 1, gftp: 1, ggv: 0, ghostscript: 1, 
ghostscript-fonts: 0, giftrans: 0, gimp: 1, gimp-data-extras: 0, gimp-devel: 1, 
gimp-perl: 0, gkermit: 0, gkrellm: 0, glade: 1, glib: 1, glib-devel: 1, glib10: 0, 
glibc: 1, glibc-common: 1, glibc-devel: 1, glibc-profile: 1, glms: 0, gmc: 1, gmp: 
1, gmp-devel: 1, gnome-applets: 1, gnome-audio: 0, gnome-audio-extra: 0, 
gnome-core: 1, gnome-core-devel: 1, gnome-games: 1, gnome-games-devel: 
1, gnome-kerberos: 0, gnome-libs: 1, gnome-libs-devel: 1, gnome-linuxconf: 0, 
gnome-lokkit: 0, gnome-media: 1, gnome-pim: 1, gnome-pim-devel: 1, 
gnome-print: 1, gnome-print-devel: 0, gnome-user-docs: 1, gnome-utils: 1, 
gnome-vfs: 1, gnome-vfs-devel: 0, gnome-vfs-extras: 0, gnomeicu: 0, gnorpm: 
0, gnucash: 0, gnuchess: 1, gnumeric: 1, gnumeric-devel: 0, gnupg: 1, gnuplot: 
0, gperf: 0, gphoto: 1, gpm: 1, gpm-devel: 1, gq: 1, gqview: 1, grep: 1, grip: 
0, groff: 1, groff-gxditview: 0, groff-perl: 1, grub: 1, gsl: 0, gsm: 0, gsm-devel: 
1, gtk+: 1, gtk+-devel: 1, gtk+10: 0, gtk-doc: 0, gtk-engines: 1, gtkglarea: 0, 
gtkhtml: 1, gtkhtml-devel: 0, gtoaster: 0, gtop: 1, guile: 1, guile-devel: 0, gv: 1, 
gzip: 1, h2ps: 0, hanterm-xf: 0, hdparm: 1, hexedit: 0, hotplug: 1, hotplug-gtk: 
0, htdig: 1, htdig-web: 0, htmlview: 1, hwbrowser: 1, ical: 1, im: 0, imap: 0, 
imap-devel: 0, imlib: 1, imlib-cfgeditor: 1, imlib-devel: 1, indent: 1, indexhtml: 
1, inews: 1, info: 1, initscripts: 1, inn: 0, inn-devel: 0, ipchains: 1, iproute: 1, 
iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipxutils: 0, irb: 0, ircii: 0, 
irda-utils: 0, isapnptools: 0, iscsi: 0, isdn4k-utils: 1, isdn4k-utils-vboxgetty: 1, 
isicom: 0, itcl: 0, jadetex: 1, jcode.pl: 0, jed: 0, jed-common: 0, jed-xjed: 0, 
jikes: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, joystick: 0, jpilot: 0, junkbuster: 
0, kWnn: 0, kWnn-devel: 0, kaffe: 0, kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, 
kappa20: 0, kbdconfig: 1, kcc: 0, kdbg: 0, kde-i18n-British: 0, 
kde-i18n-Bulgarian: 0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 0, 
kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, kde-i18n-Estonian: 
0, kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 0, 
kde-i18n-Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, 
kde-i18n-Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, 
kde-i18n-Lithuanian: 0, kde-i18n-Norwegian: 0, kde-i18n-Norwegian-Nynorsk: 
0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0, kde-i18n-Romanian: 0, 
kde-i18n-Russian: 0, kde-i18n-Slovak: 0, kde-i18n-Slovenian: 0, 
kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-Turkish: 0, 
kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, kdeaddons-kate: 
0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-konqueror: 0, 
kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-locolor: 0, 
kdebase: 0, kdebase-devel: 0, kdebindings: 0, kdebindings-devel: 0, 
kdebindings-kmozilla: 0, kdebindings-perl: 0, kdebindings-python: 0, kdegames: 
0, kdegraphics: 0, kdegraphics-devel: 0, kdelibs: 0, kdelibs-devel: 0, 
kdelibs-sound: 0, kdelibs-sound-devel: 0, kdemultimedia: 1, 
kdemultimedia-devel: 1, kdenetwork: 0, kdenetwork-ppp: 0, kdepim: 0, 
kdepim-cellphone: 0, kdepim-devel: 0, kdepim-pilot: 0, kdesdk: 0, 
kdesdk-devel: 0, kdetoys: 0, kdeutils: 0, kdevelop: 0, kdoc: 0, kernel: 1, 
kernel-BOOT: 0, kernel-debug: 0, kernel-doc: 0, kernel-enterprise: 0, 
kernel-headers: 1, kernel-pcmcia-cs: 0, kernel-smp: 0, kernel-source: 1, 
kinput2-canna-wnn6: 0, knm_new: 0, koffice: 0, koffice-devel: 0, kon2: 0, 
kon2-fonts: 0, kpppload: 1, krb5-devel: 1, krb5-libs: 1, krb5-server: 0, 
krb5-workstation: 0, krbafs: 1, krbafs-devel: 1, krbafs-utils: 0, ksconfig: 0, 
ksymoops: 1, kterm: 0, kudzu: 1, kudzu-devel: 1, lam: 0, lapack: 0, 
lapack-man: 0, lclint: 0, less: 1, lesstif: 0, lesstif-devel: 0, lftp: 0, lha: 0, 
libPropList: 0, libao: 0, libao-devel: 0, libcap: 1, libcap-devel: 1, libelf: 0, 
libesmtp: 1, libesmtp-devel: 0, libgal7: 1, libgcc: 0, libgcj: 0, libgcj-devel: 0, 
libgcj3: 0, libgcj3-devel: 0, libghttp: 1, libghttp-devel: 1, libglade: 1, 
libglade-devel: 1, libgnomeprint15: 1, libgtop: 1, libgtop-devel: 1, 
libgtop-examples: 0, libjpeg: 1, libjpeg-devel: 1, libjpeg6a: 0, libmng: 0, 
libmng-devel: 0, libmng-static: 0, libodbc++: 0, libodbc++-devel: 0, 
libodbc++-qt: 0, libogg: 0, libogg-devel: 0, libole2: 1, libole2-devel: 0, libpcap: 0, 
libpng: 1, libpng-devel: 1, librep: 1, librep-devel: 0, librsvg: 1, librsvg-devel: 0, 
libsigc++: 0, libsigc++-devel: 0, libstdc++: 1, libstdc++-devel: 1, libstdc++3: 0, 
libstdc++3-devel: 0, libtabe: 0, libtabe-devel: 0, libtermcap: 1, libtermcap-devel: 
1, libtiff: 1, libtiff-devel: 1, libtool: 1, libtool-libs: 1, libtool-libs13: 1, libungif: 1, 
libungif-devel: 1, libungif-progs: 0, libunicode: 1, libunicode-devel: 0, libuser: 0, 
libuser-devel: 0, libvorbis: 1, libvorbis-devel: 0, libxml: 1, libxml-devel: 1, 
libxml10: 0, libxml2: 1, libxml2-devel: 0, libxslt: 0, libxslt-devel: 0, licq: 1, 
licq-gnome: 0, licq-kde: 0, licq-qt: 1, licq-text: 1, lilo: 1, links: 1, linuxconf: 0, 
linuxconf-devel: 0, lm_sensors: 1, lm_sensors-devel: 0, locale_config: 1, 
lockdev: 1, lockdev-devel: 0, logrotate: 1, logwatch: 0, lokkit: 1, losetup: 1, 
lout: 0, lout-doc: 0, lrzsz: 1, lslk: 0, lsof: 1, ltrace: 1, lv: 0, lynx: 1, m2crypto: 
0, m4: 1, macutils: 0, magicdev: 1, mailcap: 1, mailman: 0, mailx: 1, make: 1, 
man: 1, man-pages: 1, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, 
man-pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, 
man-pages-ko: 0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mawk: 0, 
mc: 1, mcserv: 0, memprof: 1, metamail: 1, mew: 0, mgetty: 0, 
mgetty-sendfax: 0, mgetty-viewfax: 0, mgetty-voice: 0, micq: 0, mikmod: 1, 
mingetty: 1, miniChinput: 0, minicom: 1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 1, 
mkkickstart: 0, mktemp: 1, mkxauth: 1, mm: 0, mm-devel: 0, mod_auth_any: 0, 
mod_auth_mysql: 0, mod_auth_pgsql: 0, mod_bandwidth: 0, mod_dav: 0, 
mod_perl: 0, mod_put: 0, mod_python: 0, mod_roaming: 0, mod_ssl: 0, 
mod_throttle: 0, modutils: 1, mount: 1, mouseconfig: 1, mozilla: 1, mozilla-chat: 
0, mozilla-devel: 0, mozilla-mail: 1, mozilla-psm: 1, mpage: 1, mpg321: 1, 
mrtg: 0, mt-st: 0, mtools: 1, mtr: 0, mtr-gtk: 0, mtx: 0, mutt: 1, mx: 0, mysql: 
0, mysql-devel: 0, mysql-server: 0, mysqlclient9: 0, nasm: 0, nasm-doc: 0, 
nasm-rdoff: 0, nautilus: 1, nautilus-devel: 0, nautilus-mozilla: 1, nc: 0, ncftp: 1, 
ncompress: 1, ncpfs: 0, ncurses: 1, ncurses-devel: 1, ncurses4: 1, nedit: 0, 
net-tools: 1, netconfig: 1, netpbm: 1, netpbm-devel: 1, netpbm-progs: 1, 
netscape-common: 1, netscape-communicator: 1, netscape-navigator: 0, newt: 
1, newt-devel: 1, nfs-utils: 1, nhpf: 0, njamd: 1, nkf: 1, nmap: 0, 
nmap-frontend: 0, nmh: 1, nscd: 1, nss_db: 0, nss_db-compat: 0, nss_ldap: 1, 
ntp: 1, ntsysv: 1, nut: 0, nut-cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 
0, nvi-m17n-nocanna: 0, oaf: 1, oaf-devel: 0, octave: 0, open: 0, openjade: 1, 
openldap: 1, openldap-clients: 1, openldap-devel: 1, openldap-servers: 0, 
openldap12: 0, openssh: 1, openssh-askpass: 1, openssh-askpass-gnome: 1, 
openssh-clients: 1, openssh-server: 1, openssl: 1, openssl-devel: 1, 
openssl-perl: 1, openssl095a: 1, openssl096: 0, p2c: 0, pam: 1, pam-devel: 1, 
pam_krb5: 1, pam_smb: 0, pan: 1, parted: 1, parted-devel: 0, passwd: 1, 
patch: 1, pax: 0, pccts: 0, pciutils: 1, pciutils-devel: 1, pcre: 0, pcre-devel: 0, 
pdksh: 0, perl: 1, perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0, 
perl-DateManip: 1, perl-Digest-MD5: 1, perl-File-MMagic: 0, perl-HTML-Parser: 1, 
perl-HTML-Tagset: 1, perl-MIME-Base64: 1, perl-NKF: 0, perl-Parse-Yapp: 1, 
perl-SGMLSpm: 0, perl-Storable: 1, perl-Text-Kakasi: 0, perl-URI: 1, 
perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-XML-Grove: 1, perl-XML-Parser: 
1, perl-XML-Twig: 1, perl-libnet: 1, perl-libwww-perl: 1, perl-libxml-enno: 1, 
perl-libxml-perl: 1, php: 0, php-devel: 0, php-imap: 0, php-ldap: 0, 
php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, pidentd: 1, pilot-link: 
1, pilot-link-devel: 1, pine: 1, pinfo: 0, pkgconfig: 0, playmidi: 1, playmidi-X11: 
1, plugger: 1, pmake: 1, pnm2ppa: 1, popt: 1, portmap: 1, postgresql: 0, 
postgresql-contrib: 0, postgresql-devel: 0, postgresql-docs: 0, postgresql-jdbc: 
0, postgresql-libs: 0, postgresql-odbc: 0, postgresql-perl: 0, postgresql-python: 
0, postgresql-server: 0, postgresql-tcl: 0, postgresql-tk: 0, ppp: 1, printconf: 1, 
printconf-gui: 1, procinfo: 0, procmail: 1, procps: 1, procps-X11: 0, psacct: 0, 
psgml: 0, psmisc: 1, pspell: 1, pspell-devel: 0, psutils: 1, pump: 1, pump-devel
sawfish-themer-0.38-11.i386.rpm
libgcj3-3.0.1-3.i386.rpm
libungif-progs-4.1.0-9.i386.rpm
xawtv-3.54-5.i386.rpm
aspell-pt_BR-2.4-4.i386.rpm
pvm-3.4.3-28.i386.rpm
iptables-ipv6-1.2.3-1.i386.rpm
XFree86-Xnest-4.1.0-3.i386.rpm
vorbis-1.0rc2-1.i386.rpm
apache-manual-1.3.20-16.i386.rpm
nut-0.45.0-3.i386.rpm
desktop-backgrounds-1.1-4.noarch.rpm
rarpd-ss981107-9.i386.rpm
blas-man-3.0-12.i386.rpm
amanda-2.4.2p2-4.i386.rpm
anaconda-runtime-7.2-7.i386.rpm
sip-2.4-3.i386.rpm
netscape-navigator-4.78-2.i386.rpm
libmng-static-1.0.2-1.i386.rpm
apache-devel-1.3.20-16.i386.rpm
libvorbis-devel-1.0rc2-2.i386.rpm
aumix-X11-2.7-5.i386.rpm
kdeaddons-noatun-2.2-2.i386.rpm
lesstif-0.92.32-6.i386.rpm
mysqlclient9-3.23.22-6.i386.rpm
docbook-dtd41-sgml-1.0-10.noarch.rpm
db3-3.2.9-4.i386.rpm
ruby-docs-1.6.4-2.i386.rpm
FreeWnn-1.11-19.i386.rpm
nmap-frontend-2.54BETA22-3.i386.rpm
diskcheck-1.0-1.noarch.rpm
perl-File-MMagic-1.06-2.i386.rpm
sox-devel-12.17.1-4.i386.rpm
pcre-devel-3.4-2.i386.rpm
krb5-workstation-1.2.2-13.i386.rpm
unixODBC-devel-2.0.7-3.i386.rpm
oaf-devel-0.6.5-10.i386.rpm
mod_auth_any-1.0.2-1.i386.rpm
kde-i18n-Norwegian-2.2-8.noarch.rpm
finger-server-0.17-9.i386.rpm
libgtop-examples-1.0.12-4.i386.rpm
xsane-gimp-0.77-4.i386.rpm
ImageMagick-devel-5.3.8-3.i386.rpm
libxslt-devel-1.0.1-3.i386.rpm
ksconfig-1.9.8-4.noarch.rpm
skkdic-20010617-1.noarch.rpm
ddskk-11.3.20010617-2.noarch.rpm
postgresql-docs-7.1.3-2.i386.rpm
ImageMagick-c++-5.3.8-3.i386.rpm
basesystem-7.0-2.noarch.rpm
xmailbox-2.5-14.i386.rpm
gcc3-g77-3.0.1-3.i386.rpm
openldap-servers-2.0.11-13.i386.rpm
smpeg-0.4.4-3.i386.rpm
mod_dav-1.0.2-6.i386.rpm
hanterm-xf-p19-15.i386.rpm
vlock-1.3-8.i386.rpm
htdig-web-3.2.0-1.b3.6.i386.rpm
GConf-devel-1.0.4-3.i386.rpm
perl-NKF-1.71-2.i386.rpm
postgresql-contrib-7.1.3-2.i386.rpm
kdelibs-2.2-11.i386.rpm
kdoc-2.2-1.noarch.rpm
XFree86-ISO8859-2-100dpi-fonts-4.1.0-3.i386.rpm
symlinks-1.2-13.i386.rpm
gkrellm-1.0.8-5.i386.rpm
ruby-tcltk-1.6.4-2.i386.rpm
xdelta-1.1.1-11.i386.rpm
XFree86-ISO8859-2-75dpi-fonts-4.1.0-3.i386.rpm
kdeutils-2.2-2.i386.rpm
kde-i18n-Norwegian-Nynorsk-2.2-8.noarch.rpm
php-ldap-4.0.6-7.i386.rpm
kdepim-pilot-2.2-1.i386.rpm
man-pages-ko-20010321-2.noarch.rpm
mysql-server-3.23.41-1.i386.rpm
kdeaddons-knewsticker-2.2-2.i386.rpm
gnome-kerberos-0.2.2-4.i386.rpm
dbskkd-cdb-1.01-9.i386.rpm
xrn-9.02-10.i386.rpm
bootparamd-0.17-7.i386.rpm
genromfs-0.3-9.i386.rpm
amanda-devel-2.4.2p2-4.i386.rpm
kdebindings-kmozilla-2.2-2.i386.rpm
kde-i18n-Spanish-2.2-8.noarch.rpm
Mesa-demos-3.4.2-7.i386.rpm
kde-i18n-British-2.2-8.noarch.rpm
mod_bandwidth-2.0.2-2.i386.rpm
bonobo-devel-1.0.7-2.i386.rpm
isicom-1.0-8.i386.rpm
lclint-2.5q-4.i386.rpm
libelf-0.7.0-1.i386.rpm
python-docs-1.5.2-35.i386.rpm
emacs-el-20.7-41.i386.rpm
kde-i18n-Italian-2.2-8.noarch.rpm
xemacs-info-21.1.14-21.i386.rpm
tree-1.2-13.i386.rpm
m2crypto-0.05_snap4-2.i386.rpm
ttfprint-0.9-1.i386.rpm
mod_auth_mysql-1.11-1.i386.rpm
kdesdk-2.2-2.i386.rpm
aspell-pt-0.1-2.i386.rpm
postgresql-server-7.1.3-2.i386.rpm
kdenetwork-ppp-2.2-7.i386.rpm
tetex-doc-1.0.7-30.i386.rpm
XFree86-KOI8-R-100dpi-fonts-1.0-6.noarch.rpm
kdelibs-devel-2.2-11.i386.rpm
postgresql-perl-7.1.3-2.i386.rpm
gnome-vfs-devel-1.0.1-17.i386.rpm
h2ps-2.06-2.i386.rpm
krb5-server-1.2.2-13.i386.rpm
kde-i18n-Swedish-2.2-8.noarch.rpm
autorun-2.7-1.i386.rpm
jed-0.99.14-2.i386.rpm
guile-devel-1.3.4-16.i386.rpm
urw-fonts-2.0-12.noarch.rpm
pygnome-devel-1.4.1-3.i386.rpm
aspell-it-0.1-8.i386.rpm
kWnn-1.11-19.i386.rpm
pkgconfig-0.7.0-3.i386.rpm
mm-devel-1.1.3-1.i386.rpm
SDL_net-1.2.2-1.i386.rpm
aspell-no-0.2-3.i386.rpm
aspell-nl-0.1-8.i386.rpm
open-1.4-12.i386.rpm
licq-gnome-1.0.3-7.i386.rpm
kde-i18n-French-2.2-8.noarch.rpm
ethereal-0.8.18-9.i386.rpm
compat-egcs-6.2-1.1.2.16.i386.rpm
XFree86-S3-3.3.6-42.i386.rpm
pam_smb-1.1.6-2.i386.rpm
zebra-0.91a-6.i386.rpm
XFree86-ISO8859-7-1.0-10.noarch.rpm
nedit-5.1.1-10.i386.rpm
libPropList-0.10.1-8.i386.rpm
tftp-server-0.17-14.i386.rpm
mt-st-0.6-1.i386.rpm
PyQt-2.4-1.i386.rpm
kdevelop-2.0-1.i386.rpm
PyQt-devel-2.4-1.i386.rpm
emacs-leim-20.7-41.i386.rpm
kdegraphics-2.2-1.i386.rpm
routed-0.17-8.i386.rpm
lout-3.17-9.i386.rpm
libtabe-devel-0.2-6.i386.rpm
kdebase-devel-2.2-12.i386.rpm
SDL_mixer-1.2.0-4.i386.rpm
ttcp-1.12-2.i386.rpm
XFree86-ISO8859-15-75dpi-fonts-4.1.0-3.i386.rpm
vnc-server-3.3.3r2-18.i386.rpm
gnome-audio-extra-1.0.0-12.noarch.rpm
php-devel-4.0.6-7.i386.rpm
aspell-en-gb-0.33.7-1.i386.rpm
kdepim-2.2-1.i386.rpm
dhcp-2.0pl5-8.i386.rpm
libtabe-0.2-6.i386.rpm
librep-devel-0.13.6-5.i386.rpm
rwall-server-0.17-10.i386.rpm
xdaliclock-2.18-8.i386.rpm
ncpfs-2.2.0.18-6.i386.rpm
kde-i18n-Lithuanian-2.2-8.noarch.rpm
nhpf-1.42-2.i386.rpm
kde-i18n-Dutch-2.2-8.noarch.rpm
pvm-gui-3.4.3-28.i386.rpm
libgcj-2.96-27.i386.rpm
libodbc++-qt-0.2.2pre4-12.i386.rpm
libgcc-3.0.1-3.i386.rpm
kde1-compat-1.1.2-11.i386.rpm
kdeaddons-kicker-2.2-2.i386.rpm
perl-SGMLSpm-1.03ii-4.noarch.rpm
XFree86-doc-4.1.0-3.i386.rpm
w3c-libwww-devel-5.2.8-10.i386.rpm
ethtool-1.2-1.i386.rpm
kde-i18n-Czech-2.2-8.noarch.rpm
pdksh-5.2.14-13.i386.rpm
cleanfeed-0.95.7b-12.noarch.rpm
kde-i18n-Slovenian-2.2-8.noarch.rpm
fetchmailconf-5.9.0-1.i386.rpm
knm_new-1.1-5.noarch.rpm
quanta-2.0-0.cvs20010724.2.i386.rpm
perl-DBI-1.18-1.i386.rpm
php-manual-4.0.6-7.i386.rpm
docbook-dtd412-xml-1.0-1.noarch.rpm
kon2-0.3.9b-7.i386.rpm
SDL_image-devel-1.2.0-3.i386.rpm
fnlib-0.5-9.i386.rpm
giftrans-1.12.2-9.i386.rpm
kdegames-2.2-2.i386.rpm
sendmail-doc-8.11.6-3.i386.rpm
ethereal-gnome-0.8.18-9.i386.rpm
libxml2-devel-2.4.2-1.i386.rpm
am-utils-6.0.6-3.i386.rpm
doxygen-doxywizard-1.2.8.1-1.i386.rpm
apel-10.3-2.noarch.rpm
lapack-3.0-12.i386.rpm
perl-Text-Kakasi-1.04-4.i386.rpm
tWnn-1.11-19.i386.rpm
XFree86-Mono-3.3.6-42.i386.rpm
gcc3-objc-3.0.1-3.i386.rpm
lslk-1.28-1.i386.rpm
swig-1.1p5-10.i386.rpm
jpilot-0.99-7.i386.rpm
kde-i18n-Finnish-2.2-8.noarch.rpm
mod_roaming-1.0.2-4.i386.rpm
XFree86-SVGA-3.3.6-42.i386.rpm
kakasi-devel-2.3.2-4.i386.rpm
SDL_net-devel-1.2.2-1.i386.rpm
openldap12-1.2.12-4.i386.rpm
XFree86-KOI8-R-1.0-6.noarch.rpm
xmms-gnome-1.2.5-7.i386.rpm
anonftp-4.0-9.i386.rpm
bindconf-1.6.1-1.noarch.rpm
vim-X11-5.8-7.i386.rpm
transfig-3.2.3d-2.i386.rpm
krbafs-utils-1.0.9-2.i386.rpm
man-pages-fr-0.9-5.noarch.rpm
mars-nwe-0.99pl20-6.i386.rpm
lha-1.00-17.i386.rpm
tux-2.1.0-2.i386.rpm
docbook-dtd31-sgml-1.0-10.noarch.rpm
vnc-3.3.3r2-18.i386.rpm
nss_db-2.2-6.i386.rpm
rpmfind-1.7-2.i386.rpm
libuser-0.32-1.i386.rpm
libao-0.8.0-1.i386.rpm
kde-i18n-Estonian-2.2-8.noarch.rpm
xosview-1.7.3-5.i386.rpm
jed-xjed-0.99.14-2.i386.rpm
ircii-4.4Z-7.i386.rpm
logwatch-2.1.1-3.noarch.rpm
xsnow-1.40-14.i386.rpm
Distutils-1.0.2-2.noarch.rpm
miniChinput-0.0.2-1.i386.rpm
php-mysql-4.0.6-7.i386.rpm
mgetty-sendfax-1.1.26-6.i386.rpm
compat-egcs-g77-6.2-1.1.2.16.i386.rpm
caching-nameserver-7.2-1.noarch.rpm
nasm-rdoff-0.98-8.i386.rpm
aspell-en-ca-0.33.7-1.i386.rpm
inn-devel-2.3.2-5.i386.rpm
gperf-2.7.2-1.i386.rpm
gnome-vfs-extras-0.1.3-1.i386.rpm
lam-6.5.4-1.i386.rpm
auth_ldap-1.4.8-3.i386.rpm
rpmlint-0.32-4.noarch.rpm
ttfm-0.9.1-8.i386.rpm
smpeg-xmms-0.3.4-3.i386.rpm
koffice-1.1-5.i386.rpm
libuser-devel-0.32-1.i386.rpm
gtkhtml-devel-0.9.2-9.i386.rpm
Xdialog-2.0.2-1.i386.rpm
mod_ssl-2.8.4-9.i386.rpm
compat-glibc-6.2-2.1.3.2.i386.rpm
postgresql-python-7.1.3-2.i386.rpm
freecdb-0.62-4.i386.rpm
rdist-6.1.5-16.i386.rpm
kon2-fonts-0.3.9b-7.i386.rpm
kde-i18n-Polish-2.2-8.noarch.rpm
kdelibs-sound-devel-2.2-11.i386.rpm
cWnn-common-1.11-19.i386.rpm
SDL_mixer-devel-1.2.0-4.i386.rpm
kde-i18n-Hungarian-2.2-8.noarch.rpm
wmakerconf-2.8.1-2.i386.rpm
bg5ps-1.3.0-5.i386.rpm
samba-swat-2.2.1a-4.i386.rpm
sane-backends-devel-1.0.5-4.i386.rpm
postgresql-jdbc-7.1.3-2.i386.rpm
VFlib2-VFjfm-2.25.1-20.i386.rpm
xalf-0.11-4.i386.rpm
adjtimex-1.11-5.i386.rpm
zsh-4.0.2-2.i386.rpm
mm-1.1.3-1.i386.rpm
parted-devel-1.4.16-8.i386.rpm
XFree86-S3V-3.3.6-42.i386.rpm
XFree86-VGA16-3.3.6-42.i386.rpm
cdrdao-1.1.3-10.i386.rpm
python-tools-1.5.2-35.i386.rpm
sysreport-1.2-1.noarch.rpm
jisksp16-1990-0.1-6.noarch.rpm
pinfo-0.6.1-2.i386.rpm
docbook-dtd40-sgml-1.0-11.noarch.rpm
mysql-3.23.41-1.i386.rpm
telnet-server-0.17-20.i386.rpm
jed-common-0.99.14-2.i386.rpm
w3c-libwww-apps-5.2.8-10.i386.rpm
xtoolwait-1.3-1.i386.rpm
groff-gxditview-1.17.2-3.i386.rpm
WindowMaker-libs-0.65.1-3.i386.rpm
mysql-devel-3.23.41-1.i386.rpm
libmng-1.0.2-1.i386.rpm
pxe-0.1-23.i386.rpm
aspell-fr-0.3-8.i386.rpm
g-wrap-devel-1.1.10-5.i386.rpm
comsat-0.17-3.i386.rpm
man-pages-ja-0.5-1.noarch.rpm
nmap-2.54BETA22-3.i386.rpm
mcserv-4.5.51-36.i386.rpm
kdeaddons-kate-2.2-2.i386.rpm
kdesdk-devel-2.2-2.i386.rpm
unixODBC-kde-2.0.7-3.i386.rpm
gsm-1.0.10-3.i386.rpm
XFree86-jpfonts-2.1-24.noarch.rpm
ucd-snmp-devel-4.2.1-7.i386.rpm
sysctlconfig-0.14-1.i386.rpm
kde-i18n-Hebrew-2.2-8.noarch.rpm
smpeg-devel-0.4.4-3.i386.rpm
mawk-1.3.3-7.i386.rpm
qt1x-GL-1.45-16.i386.rpm
Gtk-Perl-0.7008-3.i386.rpm
sip-devel-2.4-3.i386.rpm
apache-1.3.20-16.i386.rpm
XFree86-P9000-3.3.6-42.i386.rpm
octave-2.1.34-3.i386.rpm
gnorpm-0.96-11.i386.rpm
mew-1.94.2-9.i386.rpm
man-pages-cs-0.14-4.noarch.rpm
libao-devel-0.8.0-1.i386.rpm
macutils-2.0b3-17.i386.rpm
XFree86-ISO8859-7-100dpi-fonts-1.0-10.noarch.rpm
postgresql-odbc-7.1.3-2.i386.rpm
kernel-doc-2.4.7-10.i386.rpm
ggv-1.0.1-4.i386.rpm
man-pages-pl-0.22-7.noarch.rpm
kernel-pcmcia-cs-3.1.27-10.i386.rpm
nvi-m17n-1.79-19991117.9.i386.rpm
lv-4.49.4-3.i386.rpm
asp2php-0.75.17-1.i386.rpm
kakasi-2.3.2-4.i386.rpm
taipeifonts-1.2-15.noarch.rpm
rpmdb-redhat-7.2-0.20010924.i386.rpm
linuxconf-1.25r7-3.i386.rpm
reiserfs-utils-3.x.0j-2.i386.rpm
kdeadmin-2.2-8.i386.rpm
compat-egcs-c++-6.2-1.1.2.16.i386.rpm
ucd-snmp-4.2.1-7.i386.rpm
nautilus-devel-1.0.4-43.i386.rpm
aspell-sv-1.3.4-1.i386.rpm
perl-DBD-Pg-1.01-1.i386.rpm
autoconvert-0.3.7-4.i386.rpm
libxslt-1.0.1-3.i386.rpm
anaconda-7.2-7.i386.rpm
xlockmore-4.17.2-4.i386.rpm
bash-doc-2.05-8.i386.rpm
apacheconf-0.8.1-1.noarch.rpm
kdbg-1.2.1-5.i386.rpm
nss_db-compat-2.2-6.i386.rpm
qt1x-devel-1.45-16.i386.rpm
MySQL-python-0.9.0-2.i386.rpm
libmng-devel-1.0.2-1.i386.rpm
fbset-2.1-8.i386.rpm
rhmask-1.0-10.i386.rpm
ami-gnome-1.0.11-4.i386.rpm
gnucash-1.6.2-1.i386.rpm
kWnn-devel-1.11-19.i386.rpm
ttfonts-ko-1.0-10.noarch.rpm
bind-devel-9.1.3-4.i386.rpm
pygnome-gtkhtml-1.4.1-3.i386.rpm
xmms-skins-1.2.5-7.i386.rpm
man-pages-es-0.6a-9.noarch.rpm
aspell-es-0.2-5.i386.rpm
xfig-3.2.3d-3.i386.rpm
cadaver-0.17.0-2.i386.rpm
wireless-tools-21-3.i386.rpm
Wnn6-SDK-1.0-14.i386.rpm
kcc-2.3-10.i386.rpm
nvi-m17n-canna-1.79-19991117.9.i386.rpm
serviceconf-0.6.6-1.noarch.rpm
lftp-2.4.0-2.i386.rpm
unarj-2.43-8.i386.rpm
wine-20010822-1.i386.rpm
ruby-libs-1.6.4-2.i386.rpm
enlightenment-0.16.4-11.i386.rpm
tcllib-1.0-65.i386.rpm
junkbuster-2.0.2-28.i386.rpm
libsigc++-devel-1.0.3-5.i386.rpm
postgresql-libs-7.1.3-2.i386.rpm
lockdev-devel-1.0.0-14.i386.rpm
usbview-1.0-2.i386.rpm
gnome-audio-1.0.0-12.noarch.rpm
kdepim-devel-2.2-1.i386.rpm
lapack-man-3.0-12.i386.rpm
wl-xemacs-2.4.1-6.i386.rpm
cdrecord-devel-1.10-4.i386.rpm
kdegraphics-devel-2.2-1.i386.rpm
php-pgsql-4.0.6-7.i386.rpm
libgcj3-devel-3.0.1-3.i386.rpm
galeon-0.11.3-2.i386.rpm
hotplug-gtk-2001_04_24-11.i386.rpm
alien-7.24-3.noarch.rpm
tclx-8.3-65.i386.rpm
XFree86-cyrillic-fonts-4.1.0-3.i386.rpm
gkermit-1.0-9.i386.rpm
MyODBC-2.50.37-2.i386.rpm
busybox-0.51.062801-3.i386.rpm
Comment 1 Need Real Name 2001-10-30 08:32:15 EST
I suffered this bug as well. Same setup. Same Anaconda error dump. I gave up and made a fresh installation instead of an update.
Comment 2 Brent Fox 2001-10-30 23:15:50 EST
When you did the upgrade, did you select to install GRUB to a different
locatation than you originally had LILO?  For example, if LILO was on your MBR,
is it possible you selected GRUB to install to the first sector of the boot
partition?
Comment 3 Todd Tibbetts 2001-10-30 23:34:11 EST
Unless I made an unrecognized mistake, I chose to install grub to the MBR 
just as I had chosen for lilo previously.  

I actually have two systems that are set up similarly (dual boot windows/RH 
7.1 --> 7.2).  My second system also experienced a variation on this 
problem, but did not give an error message.  That system completed the 
upgrade as if everything was fine, but upon attempting to reboot it hung in 
the same place as the first system ("Lil").  The fix was the same, in that I 
re-ran the upgrade and manually chose to install another kernel, thus 
forcing it to install grub a second time.  After doing this I was able to boot 
the system, remove the unwanted kernel, and configure grub to boot to 
correct kernel or to windows.
Comment 4 Need Real Name 2001-10-31 02:02:17 EST
I am quite confident I had checked the MBR box for Grub.
However, I really do not know where LILO was put in the first place,
but would have assumed it to be in MBR. Could LILO have been put 
elsewhere when I installed Redhat 7.1? I have chosen defaults at all times,
except for packages.
Comment 5 Brent Fox 2001-11-01 12:47:21 EST
katzj@redhat.com, any idea what would cause this problem other than installing
GRUB to a different location than LILO was?
Comment 6 Jeremy Katz 2001-11-26 16:22:46 EST
Could you attach your /etc/lilo.conf.rpmsave?
Comment 7 Todd Tibbetts 2001-11-26 17:09:00 EST
Created attachment 38704 [details]
There was no .rpmsave, but here is /etc/lilo.conf.anaconda
Comment 8 Jeremy Katz 2002-03-14 23:22:50 EST
I think these are due to quotes in the lilo.conf...  I've got a fix for this in
CVS now

Note You need to log in before you can comment on or make changes to this bug.